{% set CodiceModulo = "OCC_SUOLO_CANTIERI" %}
{% set Urn = "document:c_a268:occupazione.suolo.pubblico;cantieri.traslochi.scarico" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio, modifica, rinnovo o volturazione di concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.0|31/10/2019"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_DEROGA"
urn_modulo_figlio="document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock stu_edi_imm %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione o dichiarazione notarile"
filename="Atto notarile"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria dell'area interessata"
filename="Planimetria occupazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="RICH_ORD_VIABILITA-S"
urn_modulo_figlio="document:s_italia:viabilita;modifica;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Domanda per il rilascio, modifica, rinnovo o volturazione di concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="6">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_conbollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico cantieri, traslochi e scarico merci'
 +(#Tassonomia_TipoOccupazione1.checked() ? ' (nuova concessione)' : '')
 +(#Tassonomia_TipoOccupazione2.checked() ? ' (proroga concessione)' : '')
 +(#Tassonomia_TipoOccupazione5.checked() ? ' (modifica concessione)' : '')
 +(#Tassonomia_TipoOccupazione6.checked() ? ' (volturazione concessione)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container">
  <div class="title-1"> Domanda per il rilascio, modifica, rinnovo o volturazione di concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci </div>
  <div class="title-2"> Ai sensi del Regolamento per le occupazioni di spazi ed aree pubbliche </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "readonly", "visibility:visibility", "display:none", "false", "false")}}

{{utils.domicilio_digitale()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione1"> il rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione </label>
  </div>
  <div id="OccupazioneUrgente" enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="OccupazioneUrgente" id="Tassonomia_ConcUrgente" name="Tassonomia_ConcUrgente" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ConcUrgente"> trattasi di occupazione urgente di suolo pubblico, in quanto è necessario fronteggiare una situazione di emergenza o provvedere all’esecuzione di lavori che non consentono alcun indugio per la salvaguardia, tutela e sicurezza di cose o persone (questa tipologia di istanza è possibile solo per occupazioni che intervengono necessariamente nelle successive 6 ore dalla presentazione della presente domanda, e viene autorizzate preventivamente per fronteggiare la pariticolare urgenza dell'intervento. Verranno effettuati controlli per accertare la condizione dichiarata) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_ConcUrgente.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_ConcUrgente"> Descrizione dettagliata delle motivazioni che hanno portato all'occupazione urgente </label>
        <textarea class="form-control" id="Parametri_ConcUrgente" name="Parametri_ConcUrgente" label="Descrizione dettagliata delle motivazioni che hanno portato all'occupazione urgente"></textarea>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </span>
      </div>
      <div class="col-lg-12">
        <span class="title"> pertanto allega planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione5" name="Tassonomia_TipoOccupazione" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione5"> il rilascio di concessione per la modifica dell'occupazione di suolo pubblico </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </span>
      </div>
      <div class="col-lg-12">
        <span class="title"> pertanto allega planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione2" name="Tassonomia_TipoOccupazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione2"> la proroga della concessione per l'occupazione di suolo pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione6" name="Tassonomia_TipoOccupazione" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione6"> la volturazione di concessione per l'occupazione di suolo pubblico </label>
  </div>
  <div id="Tassonomia_OccSuo4PModifiche" label="Presenza/Assenza modifiche" mandatory_enabled="#Tassonomia_TipoOccupazione6.checked()"></div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="Tassonomia_OccSuo4PModifiche1" name="Tassonomia_OccSuo4PModifiche" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_OccSuo4PModifiche1"> senza modifiche </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="Tassonomia_OccSuo4PModifiche2" name="Tassonomia_OccSuo4PModifiche" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_OccSuo4PModifiche2"> con modifiche </label>
      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> pertanto allega documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </span>
        </div>
        <div class="col-lg-12">
          <span class="title"> pertanto allega planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada </span>
        </div>
      </div>
    </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> concessione attuale <div class="space-0"></div></span> <span class="infoes"> (da compilare in caso di modifica, rinnovo o volturazione della concessione) </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoOccupazione5.checked() || #Tassonomia_TipoOccupazione2.checked() || #Tassonomia_TipoOccupazione6.checked()">
    <div class="form-group col-lg-12">
      <label for=""> Titolo autorizzativo </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Autorizzazione_corrente"> Numero </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente" name="Parametri_Autorizzazione_corrente" label="Numero autorizzazione">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Autorizzazione_corrente_Data"> Data </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente_Data" name="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Autorizzazione_corrente_Note"> Ente di riferimento </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente_Note" name="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente motivazione </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Motivazione occupazione </label>
    </div>
  </div>
  <div id="Tassonomia_MotivazioneOccupazionePL" label="Motivazione occupazione" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL1" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneOccupazionePL1"> per manutenzione verde </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL3" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneOccupazionePL3"> per trasloco </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL4" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneOccupazionePL4"> per scarico merci </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL2" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_MotivazioneOccupazionePL2"> per lavori edili <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" type="text" id="Tassonomia_MotivazioneOccupazionePL2_note" name="Tassonomia_MotivazioneOccupazionePL2_note" label="Descrizione lavori edili" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()">
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_ProcedimentoEdilizio"> Procedimento edilizio (*) </label>
        <select class="form-control custom-select" id="Parametri_ProcedimentoEdilizio" name="Parametri_ProcedimentoEdilizio" label="Tipo di procedimento" >
          <option value=""></option>
          <option value="permesso di costruire">permesso di costruire</option>
          <option value="denuncia di inizio attività">denuncia di inizio attività</option>
          <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
          <option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
          <option value="altro procedimento">altro procedimento</option>
        </select>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_ProcedimentoEdilizioNumero"> Numero/Protocollo </label>
        <input class="form-control" id="Parametri_ProcedimentoEdilizioNumero" label="Numero/Protocollo procedimento" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()" name="Parametri_ProcedimentoEdilizioNumero">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_ProcedimentoEdilizio"> Data </label>
        <input class="form-control" format="date" id="Parametri_ProcedimentoEdilizioNumero_Data" label="Data" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()" name="Parametri_ProcedimentoEdilizioNumero_Data">
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL5" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="5">
      <label class="form-check-label text-justify" for="Tassonomia_MotivazioneOccupazionePL5"> per altra motivazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" type="text" id="Tassonomia_MotivazioneOccupazionePL5_note" name="Tassonomia_MotivazioneOccupazionePL5_note" label="Altra motivazione" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL5.checked()">
    </div>
  </div>
  <div class="paragraph text-justify"> <span class="infoes"> (*) permesso di costruire, segnalazione certificata di inizio attività, ecc. </span> </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" />
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="collocata in", 
                                annotazioniSolo1="Collocazione occupazione", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility") }}
{% endblock immobile %}

<input id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nel seguente periodo </span>
    </div>
  </div>
  <div class="form-row" style="display:none">
    <div class="form-group col-lg-12">
      <label for=""> Periodo </label>
    </div>
  </div>
  <div class="form-check indent-1" style="display:none">
    <input class="form-check-input" id="vcal_TipoPeriodo4" name="vcal_TipoPeriodo" type="radio" value="4">
    <label class="form-check-label text-justify" for="vcal_TipoPeriodo4"> permanente </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dal giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dalle ore </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Al giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Alle ore </label>
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-check indent-1 col-lg-4">
      <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="true"></div>
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo1"> periodo singolo o multiplo </label>
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio1" name="vcal_PerSinGiornoInizio1" label="Giorno iniziale" format="date"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio1" name="vcal_PerSinOraInizio1" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine1" name="vcal_PerSinGiornoFine1" label="Giorno finale" format="date"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine1" name="vcal_PerSinOraFine1" label="Ora finale" format="time"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio1.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
  </div>
  
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_TempoOccupazione"> Descrizione dettagliata relativa all'occupazione </label>
      <textarea class="form-control" id="Parametri_TempoOccupazione" name="Parametri_TempoOccupazione" label="Date e orari di svolgimento della manifestazione"></textarea>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_SuperficieOccupata"> Superficie occupata </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_SuperficieOccupata" name="Parametri_SuperficieOccupata" label="Superficie occupata"> m² </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input dynamic_check="#Tassonomia_TipoOccupazione6.checked()" id="AventeTitolo_DatiSubingressoObbligatori" name="AventeTitolo_DatiSubingressoObbligatori" type="hidden">
{{ utils_suap.suap_subingresso_fisico_giuridico("volturazione della concessione - subingresso a") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> proroga della concessione </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoOccupazione2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_datafineoccupazione"> Data richiesta fine occupazione </label>
      <input class="form-control" id="Parametri_datafineoccupazione" name="Parametri_datafineoccupazione" label="Data richiesta fine occupazione" format="date">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazioneproroga"> Motivazione </label>
      <input class="form-control" id="Parametri_Motivazioneproroga" name="Parametri_Motivazioneproroga" label="Motivazione richiesta proroga">
    </div>
  </div>
</div>
 
{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara11"> di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara1"> di realizzare l’occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara2"> di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara3"> di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara5"> di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara12"> di aver verificato che l’attrezzatura è di dimensioni tali da poter essere collocata nell’area richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara13"> che al termine dell’occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell’area </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara14"> che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi che indicati dall'Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara9"> che non saranno apportate modifiche rispetto alle condizioni di esercizio già documentate e prescritte nell'atto di concessione originale (in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico) </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> relativamente all'impatto acustico <div class="space-0"></div><span class="infoes"> (da compilare in caso di nuova occupazione o di modifica dell'occupazione) </span></div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo4PModifiche2.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico2"> non soggetto a presentazione di valutazione di impatto acustico </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="si"/>
    <label class="form-check-label text-justify" for="Parametri_autocert1"> durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico1"> soggetto a presentazione di valutazione di impatto acustico </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])"></div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione6"> ottenuto autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione7"> ha presentato domanda di autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione2" name="Tassonomia_VIAClassificazione" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione2"> <b>allega domanda di autorizzazione in deroga alle emissioni sonore</b> </label>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> relativamente alla modifica della viabilità <div class="space-0"></div> <span class="infoes"> (da compilare in caso di nuova occupazione o di modifica dell'occupazione) </span></div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_MTChiusuraStrada" label="Richiesta modifica viabilità" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo4PModifiche2.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada1" name="Tassonomia_MTChiusuraStrada" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada1"> l'occupazione non prevede la richiesta di modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada2" name="Tassonomia_MTChiusuraStrada" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada2"> l'occupazione prevede la richiesta di modifica della viabilità </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo modifica viabilità" mandatory_enabled="#Tassonomia_MTChiusuraStrada2.checked()"></div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <input class="form-check-input" id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="1">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita1"> ordinanza di modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita" type="text"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data" type="text"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="2">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita2"> ha fatto domanda di emissione di ordinanza per la modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" mandatory_enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data" type="text"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2">
      <input class="form-check-input" id="Parametri_MTLAViabilita3" name="Parametri_MTLAViabilita" type="radio" value="3">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita3"> <b>allega domanda di emissione di ordinanza per la modifica della viabilità</b> </label>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] )" enabled="#Tassonomia_TipoOccupazione6.checked()">
    <label class="form-check-label text-justify" for="CES-ATT-CAN"> copia dell'atto di cessione o dichiarazione notarile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione.value() == '1' || #Tassonomia_TipoOccupazione.value() == '5' || #Tassonomia_OccSuo4PModifiche.value() == '2'" enabled="#Tassonomia_TipoOccupazione.value() == '1' || #Tassonomia_TipoOccupazione.value() == '5' || #Tassonomia_OccSuo4PModifiche.value() == '2'">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT_DEROGA" name="AUT_DEROGA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_VIAClassificazione2.checked()" enabled="#Tassonomia_VIAClassificazione2.checked()">
    <label class="form-check-label text-justify" for="AUT_DEROGA"> domanda di autorizzazione in deroga alle emissioni sonore </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RICH_ORD_VIABILITA-S" name="RICH_ORD_VIABILITA-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_MTLAViabilita3.checked()" enabled="#Parametri_MTLAViabilita3.checked()">
    <label class="form-check-label text-justify" for="RICH_ORD_VIABILITA-S"> domanda di emissione di ordinanza per la modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo4PModifiche2.checked()" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo4PModifiche2.checked()">
    <label class="form-check-label text-justify" for="OCC-PLA"> planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0">
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 {{ utils.firma_hidden() }}
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" name="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" obbligatorio="#RICH_ORD_VIABILITA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUT_DEROGA" name="GLOBO_modulofiglio_cAUT_DEROGA" obbligatorio="#AUT_DEROGA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
